.sch-horizontal .container
{
  width:70%;
  margin:0 auto;
}
.sch-horizontal #sch-tabs-1 .tab-pane
{
  padding:15px;
  height:auto;
  border: 1px solid #aaa;
}
.sch-horizontal #sch-tabs-1 .nav-tabs {
  position: relative;
  border: none !important;
  background-color: #fff;
  padding-left: 0;
  border-radius: 6px;
  list-style: none;
}
.sch-horizontal #sch-tabs-1 .nav-tabs li {
  display: inline-block;
}
.sch-horizontal #sch-tabs-1 .nav-tabs li a{
  position:relative;
  margin-right:0px!important;
  padding: 20px 40px!important;
  font-size:16px;
  border:none!important;
  color:#333;
  font-weight: bold;
}
.sch-horizontal #sch-tabs-1 .nav-tabs li a i {
  margin-right: 10px;
}
.sch-horizontal #sch-tabs-1 .nav-tabs a:hover{
  background-color:#fff!important;
  border:none;
}
.sch-horizontal #sch-tabs-1 .slider{
  display:inline-block;
  width:30px;
  height:4px;
  border-radius:3px;
  background-color:#39bcd3;
  position:absolute;
  z-index:1200;
  bottom:0;
  transition:all .4s linear;
  
}
.sch-horizontal #sch-tabs-1 .nav-tabs .active{
  background-color:transparent!important;
  border:none!important;
  color:#39bcd3!important;
}